# List Groups of the Business Role Returns all user groups that the specified business role is assigned to. Endpoint: POST /accountmanager.fetchgroups/BR/{businessroleId} Security: basic, X-PriceFx-jwt ## Path parameters: - `businessroleId` (string, required) The ID of the business role you want to retrieve user roles for. The businessroleId is the typedId without the BR suffix. For example, businessroleId of the 53.BR is 53. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.module` (string) - `response.data.label` (string) - `response.data.createDate` (string) - `response.data.createdBy` (any) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (any) - `response.totalRows` (number) - `response.status` (number)